Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:44:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation amira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amira Bot:  Hi Amira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649842555 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585948445            06:33 PM, 10th Apr                   Sohaib                   Hi Amira ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:34 PM, 10th Apr                     amira                    Good evening sohaib           06:34 PM, 10th Apr                     amira                    I need to mske sure if my order is placed successfully or no           06:35 PM, 10th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:37 PM, 10th Apr                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9649842555  ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9649848249).   The payment has been captured only once from your account which is for the new successfully placed order.            06:41 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           06:42 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382124